## com.lowagie.text.pdf.codec.postscript
Interface PAParserConstants

All Known Implementing Classes:
  PAParser, PAParserTokenManager

    public interface PAParserConstants

Field Summary
`static int` `DECIMAL_LITERAL`
`static int` `DEFAULT`
`static int` `DIGIT`
`static int` `EOF`
`static int` `EXPONENT`
`static int` `FLOATING_POINT_LITERAL`
`static int` `HEX_LITERAL`
`static int` `HEX_STRING_LITERAL`
`static int` `IDENTIFIER`
`static int` `IMMEDIATE_IDENTIFIER`
`static int` `Instring`
`static int` `INTEGER_LITERAL`
`static int` `KEY_IDENTIFIER`
`static int` `LBRACE`
`static int` `LBRACKET`
`static int` `LDICT`
`static int` `LETTER`
`static int` `Nextchar`
`static int` `RBRACE`
`static int` `RBRACKET`
`static int` `RDICT`
`static int` `STRING_LITERAL`
`static java.lang.String[]` `tokenImage`
`static int` `WHITESPACE`
`static int` `WITHINSTRING`

Field Detail

### EOF

    static final int EOF

See Also:
  Constant Field Values

### WHITESPACE

    static final int WHITESPACE

See Also:
  Constant Field Values

### INTEGER_LITERAL

    static final int INTEGER_LITERAL

See Also:
  Constant Field Values

### DECIMAL_LITERAL

    static final int DECIMAL_LITERAL

See Also:
  Constant Field Values

### HEX_LITERAL

    static final int HEX_LITERAL

See Also:
  Constant Field Values

### FLOATING_POINT_LITERAL

    static final int FLOATING_POINT_LITERAL

See Also:
  Constant Field Values

### EXPONENT

    static final int EXPONENT

See Also:
  Constant Field Values

### STRING_LITERAL

    static final int STRING_LITERAL

See Also:
  Constant Field Values

### IDENTIFIER

    static final int IDENTIFIER

See Also:
  Constant Field Values

### KEY_IDENTIFIER

    static final int KEY_IDENTIFIER

See Also:
  Constant Field Values

### IMMEDIATE_IDENTIFIER

    static final int IMMEDIATE_IDENTIFIER

See Also:
  Constant Field Values

### LETTER

    static final int LETTER

See Also:
  Constant Field Values

### DIGIT

    static final int DIGIT

See Also:
  Constant Field Values

### LBRACE

    static final int LBRACE

See Also:
  Constant Field Values

### RBRACE

    static final int RBRACE

See Also:
  Constant Field Values

### LBRACKET

    static final int LBRACKET

See Also:
  Constant Field Values

### RBRACKET

    static final int RBRACKET

See Also:
  Constant Field Values

### LDICT

    static final int LDICT

See Also:
  Constant Field Values

### RDICT

    static final int RDICT

See Also:
  Constant Field Values

### Nextchar

    static final int Nextchar

See Also:
  Constant Field Values

### HEX_STRING_LITERAL

    static final int HEX_STRING_LITERAL

See Also:
  Constant Field Values

### Instring

    static final int Instring

See Also:
  Constant Field Values

### DEFAULT

    static final int DEFAULT

See Also:
  Constant Field Values

### WITHINSTRING

    static final int WITHINSTRING

See Also:
  Constant Field Values

### tokenImage

    static final java.lang.String[] tokenImage